Subject: [Mip4] draft-ietf-mip4-reg-tunnel-00.txt

From: Margaret Wasserman <[email-masked]>
Date: Sun, 20 Mar 2005 09:29:42 -0500

Hi All,

Just a short update on the status of draft-ietf-mip4-reg-tunnel-00.txt.

With Thomas' departure, I have become the shepherding AD for this 
document.  My understanding is that the authors are currently working 
on a revision of this document to address Thomas Narten's AD review 
comments which can be seen in the public I-D tracker at:

https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=12575&rfc_flag=0

So, unless I hear otherwise, I will wait for a revision of this 
document that addresses Thomas' comments.

Margaret

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/